PT BIA - Bug #2059

[Time to Payroll] - Trip HINO Dump Truck
03/10/2023 05:29 PM - fernando sergio rumbayan

Status: Closed Start date: 03/10/2023
Priority: High Due date:

Assignee: fernando sergio rumbayan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Mba Yomma,

Mohon dibantu untuk dibuatkan TM to Payroll ada penambahan TipeTrip pada Hinodumptruck

1. Membaca MD MDTRIPHINODUMPTRUCK

2. Tabel tarif CTARIFTRIPHINODUMPTRUCK untuk masing-masing tipe dengan field Tipe dan FieldName
Perhitungan akan menjumlahkan data di MD dan dikalikan dengan tarif sesuai mapping.

Contoh:
Untuk menghitung C_HinoTrip

TipeTrip01 x tarif (CTARIFTRIPHINODUMPTRUCK) dengan mapping FieldName dengan TipeTrip01

untuk type selanjut nya perhitungannya sama
berlaku C_HinoTrip

Figure:
C_HinoTrip

Port: http://remote.minovais.com:31137/

History

#1 - 03/15/2023 11:02 AM - Tri Rizqiaty
- File CBIATMTOPYTRIPHINOTARIF_20230313.sql added

- Status changed from Assigned to Developing

Fixing execute SP telampir

#2 - 03/15/2023 11:02 AM - Tri Rizqgiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to fernando sergio rumbayan

#3 - 05/30/2023 03:00 PM - fernando sergio rumbayan
- Status changed from QA Test to Closed
